
Redmine - Defect #24255

Install csv importer plugin - redmine 3.0 - Centos

2016-11-02 17:28 - Adhibanraj R

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.1

Description

Hi,

I am new to redmine platform. Can anyone guide to install the csv importer plugin. There is no options which i currently using

redmine version for upload issues from csv text files.

Environment:

Redmine version                3.0.1.stable

Ruby version                   2.1.5-p273 (2014-11-13) [x86_64-linux-gnu]

Rails version                  4.2.0

Environment                    production

Database adapter               Mysql2

History

#1 - 2016-11-02 17:45 - Toshi MARUYAMA

- Description updated

#2 - 2016-11-02 17:46 - Toshi MARUYAMA

- Category deleted (Core Plugins)

- Status changed from New to Closed

- Resolution set to Invalid

Please contact plugin author.
